/* First Light Entertainment 2005 style sheet */

BODY
{
font-family: verdana, geneva, helvetica, sans-serif;
font-size: 9pt; color: #333333;
margin-top: 0pt;
bgproperties="fixed";
scrollbar-face-color:'#ffffff';
scrollbar-arrow-color:'#FF6511';
scrollbar-track-color:'#FFFFFF';
scrollbar-shadow-color:'#ffffff';
scrollbar-highlight-color:'#17286E';
scrollbar-3dlight-color:'#ffffff';
scrollbar-darkshadow-Color:'#000000';
}

TD
{
font-family: verdana, geneva, helvetica, sans-serif;
font-size: 9pt;
BGCOLOR="ffffff"
}

TABLE.clr
{
font-family: verdana, geneva, helvetica, sans-serif;
font-size: 9pt;
background: #FFFFFF;
}

A:link
{
font-family: verdana, geneva, helvetica, sans-serif;
color: #666666;
font-weight: bold;
text-decoration: underline;
}

A:visited
{
font-family: verdana, geneva, helvetica, sans-serif;
color: #666666;
font-weight: bold;
text-decoration: underline;
}

A:active
{
font-family: verdana, geneva, helvetica, sans-serif;
color: black;
font-weight: bold;
text-decoration: none;
}

A:hover
{
font-family: verdana, geneva, helvetica, sans-serif;
color: #FF6511;
font-weight: bold;
text-decoration: none;
}

#layer { position: absolute; top: 0px; left: 0px; visibility: visible }
.body { color: #333333; font-weight: normal; font-size: 9px; line-height: 13px; font-family: verdana, geneva, helvetica, sans-serif }
.bodyhead { color: #FFFFFF; font-weight: bold; font-size: 13px; line-height: 15px; font-family: verdana, geneva, helvetica, sans-serif }
.btmmenu { color: #000000; font-weight: normal; font-size: 9px; line-height: 12px; font-family: verdana, geneva, helvetica, sans-serif }
A.leftnavlink:link,A.leftnavlink:visited	{color:#FFFFFF; font-size:8pt; font-weight: normal; text-decoration:none;}
A.leftnavlink:hover  {color:#FFFF33; font-size:8pt; font-weight: normal; text-decoration:underline;}
A.leftnavlink2:link,A.leftnavlink2:visited	{color:#000000; font-size:8pt; text-decoration:none;}
A.leftnavlink2:hover  {color:#FFFFFF; font-size:8pt; text-decoration:underline;}
.smalltext { color: #FFFFFF; font-weight: normal; font-size: 9.5px; line-height: 12px; font-family: verdana, geneva, helvetica, sans-serif }
a.blacktext { color: #000000; font-weight: normal; font-size: 10px; line-height: 13px; font-family: verdana, geneva, helvetica, sans-serif }
a.footertext { color: #FFFFFF; font-weight: normal; font-size: 10px; line-height: 13px; font-family: verdana, geneva, helvetica, sans-serif }
.footertext { color: #FFFFFF; font-weight: normal; font-size: 10px; line-height: 13px; font-family: verdana, geneva, helvetica, sans-serif }
.subheading { color: #666633; font-weight: bold; font-size: 11px; line-height: 14px; font-family: verdana, geneva, helvetica, sans-serif }
.bodybold { color: #333333; font-weight: bold; font-size: 11px; line-height: 13px; font-family: verdana, geneva, helvetica, sans-serif ; letter-spacing: 0.5px}
.formtext { color: #333333; font-weight: normal; font-size: 11.5px; line-height: 14px; font-family: verdana, geneva, helvetica, sans-serif }
.topmenusml { color: #FFFFFF; font-weight: normal; font-size: 9px; line-height: 12px; font-family: verdana, geneva, helvetica, sans-serif }
.topmenusml a:link {  color: #FFFFFF; font-weight: normal; font-size: 9px; line-height: 12px; text-decoration: none}
.topmenusml a:hover {  color: #FFF500; font-weight: normal; font-size: 9px; line-height: 12px; text-decoration: underline}
.topmenusml a:visited {  color: #FFFFFF; font-weight: normal; font-size: 9px; line-height: 12px; text-decoration: none}
A.topmenusml:link,A.topmenusml:visited {  color: #FFFFFF; font-weight: bold; font-size: 9px; line-height: 12px; text-decoration: none}
A.topmenusml:hover {  color: #FFF500; font-weight: bold; font-size: 9px; line-height: 12px; text-decoration: none}
.mainb a:link {  color: #000000; text-decoration: underline}
.mainb a:visited {  color: #666666; text-decoration: underline}
.mainb a:hover {  color: #DD127B; text-decoration: underline}
.mainb a:active {  color: #FF9900; text-decoration: underline}
.main a:link {  color: #000000; text-decoration: underline}
.main a:visited {  color: #666666; text-decoration: underline}
.main a:hover {  color: #FF6511; text-decoration: underline}
.main a:active {  color: #FF9900; text-decoration: underline}
.btmnav a:link {  color: #FFFFFF; font-weight: normal; font-size: 9px; line-height: 12px; text-decoration: underline}
.btmnav a:hover {  color: #FF6511; font-weight: normal; font-size: 9px; line-height: 12px; text-decoration: none}
.btmnav a:visited {  color: #FFFFFF; font-weight: normal; font-size: 9px; line-height: 12px; text-decoration: underline}
.btmnav a:active {  color: #FFFFFF; font-weight: normal; font-size: 9px; line-height: 12px; text-decoration: none}
a.btmnav:link,a.btmnav:visited {  color: #FFFFFF; font-weight: normal; font-size: 9px; line-height: 12px; text-decoration: underline}
a.btmnav:hover {  color: #FF6511; font-weight: normal; font-size: 9px; line-height: 12px; text-decoration: none}
.whitehead { color: #FFFFFF; font-weight: bold; font-size: 15px; line-height: 17px; font-family: verdana, geneva, helvetica, sans-serif }
.blackhead { color: #000000; font-weight: bold; font-size: 13px; line-height: 15px; font-family: verdana, geneva, helvetica, sans-serif }
.bluehead { color: #17286e; font-weight: bold; font-size: 15px; line-height: 17px; font-family: verdana, geneva, helvetica, sans-serif }
.btmmenuwhite { color: #FFFFFF; font-weight: normal; font-size: 9px; line-height: 12px; font-family: verdana, geneva, helvetica, sans-serif }
.topmenusml { color: #FFFFFF; font-weight: normal; font-size: 9px; line-height: 12px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif }
.bodymenu { color: #000000; font-weight: normal; font-size: 10px; line-height: 13px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ; background-image: url(assets/images/dottedlineshoriz.gif); background-position: left bottom; background-repeat: no-repeat}
